/***** STANDAARD BOOSTRZ STIJL - NIET AANPASSEN *****/

/* standaard z-index lagen */
.zindex3 {position:relative;z-index:3;}
.zindex4 {position:relative;z-index:4;}
.zindex5 {position:relative;z-index:5;}

/* mouse-over vergroot img */
.vergroot img {transition: all 0.4s ease-in-out;}
.vergroot img:hover {transform: scale(1.1);}

/* mouse-over kleur overlay */
.kleur-overlay img {transition: all 0.4s ease-in-out;}
.kleur-overlay img:hover {opacity:0.4}

/* vlak kleur roll-over */
.rollover-vlak-bruin .fl-col-content:hover { background-color:#a79130}

/* LIJNTJE ONDER LINKJES IN TEKSTVLAK */
#primary .fl-rich-text a, #primary .fl-rich-text a:link, #primary .fl-rich-text a:visited {text-decoration:underline;text-decoration-color: #bbb7c0;text-decoration-style: dotted;text-decoration-thickness: .125em;text-underline-offset: 1.5px;}
#primary .fl-rich-text a:hover, #primary .fl-rich-text a:focus {text-decoration-color: #000!important;}

/* RIJEN standaard 60px boven en onder 
.fl-row-content-wrap {padding-top:60px;padding-bottom:60px}*/

.tekst-p-margin-0 p {margin-bottom:0}

/* ########################################### */
/* RIJ VOLLEDIGE BREEDTE MET MARGIN 80PX LINKS EN RECHTS */
@media screen and (min-width: 768px) {
	.vol-breed-80-vlak .fl-row-content-wrap {margin-left:40px!important; margin-right:40px!important;padding-left:0;padding-right:0}
	.vol-breed-80-tekst .fl-row-content-wrap {margin-left:20px!important; margin-right:20px!important}
}
@media screen and (min-width: 1200px) {
	.vol-breed-80-vlak .fl-row-content-wrap {margin-left:80px!important; margin-right:80px!important;padding-left:0;padding-right:0}
	.vol-breed-80-tekst .fl-row-content-wrap {margin-left:60px!important; margin-right:60px!important;}
}
/* RIJ VOLLEDIGE BREEDTE MET PADDING 80PX LINKS EN RECHTS */
@media screen and (min-width: 768px) {
	.vol-breed-80-vlak-p .fl-row-content-wrap {padding-left:40px!important; padding-right:40px!important}
	.vol-breed-80-tekst-p .fl-row-content-wrap {padding-left:0px!important; padding-right:0px!important}
}
@media screen and (min-width: 1200px) {
	.vol-breed-80-vlak-p .fl-row-content-wrap {padding-left:80px!important; padding-right:80px!important}
	.vol-breed-80-tekst-p .fl-row-content-wrap {padding-left:40px!important; padding-right:40px!important;}
}
/* ########################################### */


/* ########################################### */
/* RIJ VOLLEDIGE BREEDTE MET MARGIN 160PX LINKS EN RECHTS */
@media screen and (min-width: 768px) {
	.vol-breed-160-vlak .fl-row-content-wrap {margin-left:40px!important; margin-right:40px!important}
	.vol-breed-160-tekst .fl-row-content-wrap {margin-left:0px!important; margin-right:0px!important}
}
@media screen and (min-width: 1200px) {
	.vol-breed-160-vlak .fl-row-content-wrap {margin-left:160px!important; margin-right:160px!important}
	.vol-breed-160-tekst .fl-row-content-wrap {margin-left:40px!important; margin-right:40px!important;}
}
/* RIJ VOLLEDIGE BREEDTE MET PADDING 160PX LINKS EN RECHTS */
@media screen and (min-width: 768px) {
	.vol-breed-160-vlak-p .fl-row-content-wrap {padding-left:40px!important; padding-right:40px!important}
	.vol-breed-160-tekst-p .fl-row-content-wrap {padding-left:0px!important; padding-right:0px!important}
}
@media screen and (min-width: 1200px) {
	.vol-breed-160-vlak-p .fl-row-content-wrap {padding-left:80px!important; padding-right:80px!important}
	.vol-breed-160-tekst-p .fl-row-content-wrap {padding-left:40px!important; padding-right:40px!important;}
}
@media screen and (min-width: 1600px) {
	.vol-breed-160-vlak-p .fl-row-content-wrap {padding-left:160px!important; padding-right:160px!important}
	.vol-breed-160-tekst-p .fl-row-content-wrap {padding-left:40px!important; padding-right:40px!important;}
}
/* ########################################### */





/* VERVOLG FOTO LINKS EN TEKST RECHTS  */
@media (min-width: 992px) {
  .vervolg-bg-links .fl-col-content {height: 100%;position: absolute;left: 0;width: 40%;z-index:8} 
}